## golang-github-bodgit-plumbing 1.3.0

=== debian/changelog ===
golang-github-bodgit-plumbing (1.3.0-1) unstable; urgency=medium

  * Initial release (Build-dependency needed for zfind, ITP #1111567)

 -- Daniel Lange <DLange@debian.org>  Sun, 24 Aug 2025 14:50:00 +0200
