=== debian/control ===
Source: golang-github-bodgit-plumbing
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Lange <DLange@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bodgit-plumbing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bodgit-plumbing.git
Homepage: https://github.com/bodgit/plumbing
XS-Go-Import-Path: github.com/bodgit/plumbing

Package: golang-github-bodgit-plumbing-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: I/O helpers (library)
 The go package plumbing contains a collection of I/O helpers.
 This is packaged as a build-dependency of zfind.
